Index: modules/open-science-observatory-ui/branches/angular-upgrade/src/app/app.component.spec.ts
===================================================================
--- modules/open-science-observatory-ui/branches/angular-upgrade/src/app/app.component.spec.ts	(revision 61345)
+++ modules/open-science-observatory-ui/branches/angular-upgrade/src/app/app.component.spec.ts	(revision 61346)
@@ -1,9 +1,9 @@
-import { TestBed, async } from '@angular/core/testing';
+import { TestBed, waitForAsync } from '@angular/core/testing';
 import { RouterTestingModule } from '@angular/router/testing';
 import { AppComponent } from './app.component';
 
 describe('AppComponent', () => {
-  beforeEach(async(() => {
+  beforeEach(waitForAsync(() => {
     TestBed.configureTestingModule({
       imports: [
         RouterTestingModule
